#!/bin/sh
echo 'name: hS3
version: 0.5.6
id: hS3-0.5.6-cf8cbd263702d89d9d6d752ec913bdfe

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hS3-0.5.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hS3-0.5.6
              /usr/local/lib
hs-libraries: HShS3-0.5.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.4-73a547bc25a40a2cc4c796775d9d930f
         HTTP-4000.1.2-cf7c8204ff0b87f566d95242fa4d46f7
         MissingH-1.1.1.0-3ce7b35fc5ab35d80ba868755aaabadc
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         dataenc-0.14.0.3-0d070cde70cbf8065d9b813921a09052
         hxt-9.1.6-86de8b3ef7638e62e3c0a6eea32cb336
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         regex-compat-0.95.1-6e10a4ac443ccfeeb5fcef655aedcaaf
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hS3-0.5.6/html/hS3.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hS3-0.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
